uuid: 63a2f5c8-4407-441c-a28b-2d1a3621a105
langcode: en
status: true
dependencies:
  config:
    - user.role.drupal_tech
  module:
    - user
id: user_remove_role_action.drupal_tech
label: 'Remove the Drupal Tech role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: drupal_tech
